.viewThemesDiv table{
    color: black;
}

.pageTitle{
    margin: 40px 0;
    text-align: center;
    z-index: 1;
}

/* .top-bar-area{
display: none;
} */

.cont1{
  width: 100%;
  height: 50px;
   /* padding: 8px 2px; */
}

.itms{
  margin-top: 8px !important;
  margin-left: 10px !important;
}

.itmleft{
    float: left !important;
    width: 15% !important;
    /* margin-left: 10px !important; */
}

span.itmleft{
    color: black;
    font-weight: 700;
    font-size: 22px;
}
.itmright{
    float: right !important;
    width: 15% !important;
    margin-right: 10px !important;
    background-color: var(--indigo) !important;
}

.editbtn1{
 background-color: var(--indigo);
 color: #fff !important;
}

.selectCatDropDown{
    width: 25% !important;
  
}

.thead{
    font-weight: 750;
    font-size: 24px;
}

.trashIcon{
    margin-top: 10px;
    color: red;
}




@media  only screen and (max-width: 768px) {
    .col-xl-3 {
        flex: 0 0 auto !important;
        width: 100% !important;
    }

    .itmleft{
        width: 80% !important;
    }

    .innerCont{
        display: inline;
        margin: 20px 20px !important;
    }
    
  }

  .Statuslabel {
    display: inline-block;
    width: 30px;
    text-align: right;
  }

  /* .statusInput{
    margin-top: -10px !important;
  } */



  .formcontainer h2{
    text-align: center;
  }

  .submitBtn1{
    float: right;
    margin: 20px 10px 20px 10px;
  }
  .thmLabel{
    font-size: 22px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 10px;
  }


 @media  only screen and (min-width: 1076px) {
    .themeForm{
        width: 60%;
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
        text-align: left;
     }
    
     .grps{
        margin-bottom: 20px;
     }
     .formcontainer{
        display: block;
        text-align: center;
        margin: 100px 10px;
      }
    
  }


  .editbtnA, .deleteBtn1{
  
    height: 20px;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
  }

  .cont1 a:visited, .cont1 a:hover, .deleteBtn1, .editbtnA{
    text-decoration: none;
    color: #ffffff !important;
  }
  .editbtn1:hover, .deleteBtn1:hover, .itmright:hover{
    color: #ffffff !important;
    box-shadow: 0px 0px 5px 2px  grey;
  }

  .deleteBtn1{
    min-height: 34px !important;
    font-weight: 400 !important;
    content: "\f2ed";
    text-transform: capitalize !important;
    background-color: var(--tart) !important;
  }


.themesTable{
  margin-top:  30px !important;
  margin-bottom:  30px !important;

}


/* creat cat page for admin */
.creatCat{
   margin-top: 20px;
   margin-bottom: 20px;

}